The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

installing perl mod error

Discussion in 'General Discussion' started by carperman, Mar 1, 2002.

  1. carperman

    carperman Well-Known Member

    Joined:
    Feb 7, 2002
    Messages:
    150
    Likes Received:
    0
    Trophy Points:
    16
    Hello, i was looking to install a perl module via whm but when it did search and checks it came up error below, are these ok or does something need to be done?

    CPAN: Storable loaded ok
    Going to read /root/.cpan/Metadata
    File::Spec is up to date.
    MD5 is up to date.
    Compress::Zlib is up to date.
    Archive::Tar is up to date.
    Running install for module Data::Dumper
    Running make for G/GS/GSAR/perl-5.6.1.tar.gz

    The most recent version &2.102& of the module &Data::Dumper&
    comes with the current version of perl (5.6.1).
    I'll build that only if you ask for something like
    force install Data::Dumper
    or
    install G/GS/GSAR/perl-5.6.1.tar.gz
    Running make install
    Has no own directory
    Make had some problems, maybe interrupted? Won't install
    Net::Telnet is up to date.
    Net::Cmd is up to date.
    Bundle summary: The following items in bundle Bundle::libnet had
    installation problems:
    Data::Dumper
    Term::ReadKey is up to date.
    Term::ReadLine::Perl is up to date.
    CPAN::WAIT is up to date.
    CPAN is up to date.
    Bundle summary: The following items in bundle Bundle::CPAN had installation
    problems:
    Bundle::libnet and the following items had problems during recursive
    bundle calls: Data::Dumper
     
Loading...

Share This Page